Copy PageCreate a Blueprintpost https://api.controlup.com/v1/organizations/{orgId}/blueprintsCreates a Blueprint in your organization.Path ParamsorgIduuidrequired^[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}$ID of your Tenant Manager (MSP) organization. You can find it on the API Key Management page in the DEX platform.Body Paramsnamestringrequireddescriptionstring | nullsource_org_iduuidrequired^[0-9A-Fa-f]{8}-[0-9A-Fa-f]{4}-4[0-9A-Fa-f]{3}-[89ABab][0-9A-Fa-f]{3}-[0-9A-Fa-f]{12}$The organization ID of the tenant to copy the configuration from.modestringenumrequiredHow to handle an item that already exists in a target tenant under the same name as a source item.overrideadd_to_existingAllowed:overrideadd_to_existingconfig_typesarray of objectsrequiredThe configuration types to copy from the source tenant and include in the Blueprint.config_types*Allowed:dashboardscustom_rolesworkflowsalert_rulesscriptsevent_logsADD stringinclude_tagsobjectWhether to include tag assignments in the Blueprint for certain configuration types. Defaults to true for each configuration type.include_tags objectResponses 200Ok 400Bad Request 401Unauthorized: Access is denied 403Forbidden: Access to this resource is denied 404Not Found: The requested resource could not be found 409Conflict 500Internal Server ErrorUpdated about 7 hours ago List BlueprintsRetrieve a BlueprintDid this page help you?YesNo